Bug 1414681 - [GSS] Update the RHGS Installation Guide with a new section storage/volume deployment strategy/limitations
Summary: [GSS] Update the RHGS Installation Guide with a new section storage/volume de...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide
Version: rhgs-3.1
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: RHGS 3.3.0 Async
Assignee: Laura Bailey
QA Contact: Sweta Anandpara
URL:
Whiteboard:
Depends On:
Blocks: RHGS-3.3.0-Async-Doc-Tracker
TreeView+ depends on / blocked
 
Reported: 2017-01-19 08:55 UTC by Otakar Masek
Modified: 2017-11-17 05:20 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 05:16:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Otakar Masek 2017-01-19 08:55:13 UTC
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Installation_Guide/index.html

Section Number and Name: New subsection - 1.X "Storage/Volume deployment strategy/limitations"

Describe the issue: In case no. 01760280 were identified missing supported limits of Gluster Storage configuration with openshift container platform and case raiser is asking about update in official documentation.

Suggestions for improvement: KCS created - https://access.redhat.com/solutions/2857271 reference should be linked in Document URL new section or its content directly placed in the document.

Also add link to the suggested new section in https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/index.html - from chapters about creating volumes.

Comment 20 Rahul Hinduja 2017-10-10 10:11:45 UTC
1. 
--
Table 1.6 is not sorted for the following (TUV):

User-serviceable snapshots	3.0.3
Tiering	3.1.2
Volume Shadow Copy (VSS)	3.1.3

2:
--
Table 1.7: geo-replication and bitrot is overlapping

Geo-Replication	Bitrot Detection

3:
--
Table 1.7
I assumed from the comments and discussion over document, sharded volume was only to be marked for Replicate and Arbiter not for pure distribute and EC. 

4:
--
Table 1.7: HyperLink is not available for [a] for snapshot, geo-rep and bitrot

5:
--

Table 1.7 is not sorted via alphabetic order (Good to maintain usability consistency)

6:
--

Table 1.8 is not sorted via alphabetic order (Good to maintain usability consistency)

7:
--

Table 1.8: Following are overlapping in each-others column. 

Gluster-NFS	NFS-Ganesha	SMB

Comment 22 Sweta Anandpara 2017-10-17 10:44:07 UTC
Checked. All the said changes present.

I still see a minor discrepancy in hyperlink for [a] in Table 1.7 in snapshot, geo-rep and bitrot. Not holding off this bug for that. Moving it to verified.


Note You need to log in before you can comment on or make changes to this bug.